{
  num: -130120,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Shadow Mark",
  pp: 1,
  priority: 0,
  flags: {},
  condition: {
    duration: 5,
    onStart(pokemon) {
      this.add("-start", pokemon, "Shadow Mark");
    },
    onRestart(pokemon) {
      this.effectState.duration = 5;
      this.add("-start", pokemon, "Shadow Mark");
    },
    onEnd(pokemon) {
      this.add("-end", pokemon, "Shadow Mark");
    }
  },
  secondary: null,
  target: "self",
  type: "Dark",
  contestType: "Cool",
  desc: "Hidden helper mark for Kageoni. Shadow-marked targets are vulnerable to Shunsui's shadow game."
}
